{
  "headers": {
    "server": "deno/gcp-us-west1",
    "access-control-allow-origin": "*",
    "x-cache": "Hit from cloudfront",
    "vary": "Accept-Encoding, Origin",
    "age": "13978319",
    "x-amz-replication-status": "FAILED",
    "content-security-policy": "default-src 'none'; style-src 'unsafe-inline'; sandbox",
    "x-amz-version-id": "MVU05wG7yymMSEjPeehDwVsKNvoqnWxP",
    "via": "http/2 edgeproxy-h",
    "content-length": "29890",
    "date": "Tue, 11 Oct 2022 19:26:17 GMT",
    "etag": "\"d62484095f7d1f4a78b5a04726050545\"",
    "content-type": "application/typescript; charset=utf-8",
    "x-amz-cf-id": "lrqD8VvAmD5nMs6XDVov383TCIJl60URjZOP2Gjj7-od5C_HlDkSFw==",
    "cache-control": "public, max-age=31536000, immutable",
    "x-amz-cf-pop": "SEA73-P3",
    "accept-ranges": "bytes",
    "last-modified": "Wed, 24 Aug 2022 21:03:22 GMT"
  },
  "url": "https://deno.land/std@0.153.0/path/win32.ts",
  "now": {
    "secs_since_epoch": 1679494695,
    "nanos_since_epoch": 829466859
  }
}